from ploneintranet.core import _
from zope.schema.vocabulary import SimpleTerm
from zope.schema.vocabulary import SimpleVocabulary

todo_priority = SimpleVocabulary(
    [
        SimpleTerm(value=-1, title=_("No priority")),
        SimpleTerm(value=0, title=_("Low")),
        SimpleTerm(value=1, title=_("Medium")),
        SimpleTerm(value=2, title=_("High")),
    ]
)
